@charset "UTF-8";
/* Insert your custom CSS styles */


/*
font-family: 'Patrick Hand', cursive;
font-family: 'Lato', sans-serif;
groen: 9dad3a   hover: 8b9838
*/


/**************************************************/
/**************************************************/
/*************     CMS	           ****************/
/**************************************************/
/**************************************************/

.cms-menu {
	margin-top: 20px;
	background: #9dad3a;
	padding: 10px;
}
.cms-menu a {
	color: #eee;
	text-decoration: none;
	margin: 0px 10px;
}

.tpl-minimal-tabs > li > a, .tpl-minimal-tabs > li > a:hover, .tpl-minimal-tabs li.active a {
	font-family: 'Patrick Hand', cursive;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 3px;
	color: #9dad3a;
}
.tpl-minimal-tabs > li > a:hover {
	text-transform: uppercase;
	font-size: 16px;
}
.tpl-minimal-tabs li.active a, .tpl-minimal-tabs li.active a:hover {
	border: 1px solid #9dad3a !important;
	background: #fff !important;
	color: #9dad3a;
	cursor: default;
}
.tpl-minimal-tabs li a, .tpl-minimal-tabs li a {
	border: 0px solid #9dad3a !important;
	background: #9dad3a !important;
	color: #fff;
	cursor: default;
}



/**************************************************/
/**************************************************/
/*************     GENERAL         ****************/
/**************************************************/
/**************************************************/

.fa-24 {font-size: 24px;}
.fa-size {font-size: 16px;}
.lowercase {text-transform: lowercase;}
.float-left { float: left;}
.float-right { float: right;}


.not-logged-in .alert {
	display: none;
}

.alert {
	background: #9dad3a;
	text-align: center;
	margin: 20px;
}

.alert p {
	font-family: 'Patrick Hand', cursive;
	color: #fff ;
	font-size: 18px ;
}

.alert .fa {
	color: #fff !important;
}

.maintenance-page .page {
	background: url(onderhoud.jpg) repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.font-alt {
	font-family: 'Patrick Hand', cursive;
}

.col-md-offset-2  {			/* uit template.php, container voor messages, nam padding col-md-8 over, witrand, vandaar h=0  */
	padding: 0px !important;
	min-height: 0px !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11 {
	position: relative;
	min-height: 1px;
	padding: 15px 15px;			/* gutter */
}

.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding: 0px;			/* fullwidht fullheight no gutter */
}

.full-wrapper {
	height: 0px;
}

.userhide {	display: none;	}
.logged-in .userhide { display: inline;	}
.usershow {	display: inline;	}
.logged-in .usershow {	display: none;	}




.page-user {
	margin-top: 100px;
}

.region-content {
	margin: 0px 0%;
}

a {
	color: #9dad3a;
	text-decoration: underline;
}

a:hover {
	color: #8b9838;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Patrick Hand', cursive;
	text-transform: uppercase;
}
h1, .h1 {
	margin: 0px;
	font-size: 17px;
}
h2, .h2 {
	margin: 5px 0px;
	font-size: 17px;
}

body, p {
	color: #222;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	line-height: 1.2;
	font-weight: 300;
}

p {
	margin: 0 0;
}

.color {
	color: #9dad3a !important;
}


/**************************************************/
/**************************************************/
/*************     FLIPPY          ****************/
/**************************************************/
/**************************************************/

.flippy a {
	font-family: 'Patrick Hand', cursive;
	text-transform: uppercase;
	background: #9dad3a;
	padding: 7px 12px 7px;
	margin: 5px 5px;
	font-size: 17px;
	letter-spacing: 1px;
	color: #fff;
	text-decoration: none;
}
.flippy a:hover{
	background-color: #8b9838;
}

.region-content ul.flippy {
	margin: auto;
	padding: 20px 20px;
	text-align: center;
}

ul.flippy li.next {
	float: right;
}
ul.flippy li.prev {
	float: left;
}




/**************************************************/
/**************************************************/
/*************        MENU         ****************/
/**************************************************/
/**************************************************/


.mn-sub {
	background: rgba(255,255,255,0.8);
}
.search-button {
	width: 37px;
	height: 50px;
	margin-top: -23px;
	background: #9dad3a;
	color: #fff;
}


.main-nav {
	box-shadow: 0 0px 0 rgba(0,0,0, 0);
}

.not-logged-in .main-nav {
	z-index: 1001;
}

.nav-logo-wrap {
	float: left;
}

.inner-nav {
	float: right;
}


.inner-nav ul {
	text-transform: uppercase;
}

.inner-nav ul li a {
	font-family: 'Patrick Hand', cursive;
	font-size: 17px;
	font-weight: 400;
	color: #333;
}

.inner-nav ul li a:hover, .inner-nav ul li a.active {
	color: #3dae6b;
}

/**************************************************/
/**************************************************/
/*************        LOGO         ****************/
/**************************************************/
/**************************************************/

.nav-logo-wrap .logo {
	display: block;
	vertical-align: middle;
	width: 220px;
	height: 220px;
	max-width: 220px;
}

.nav-logo-wrap .logo img {
	width: 220px;
	height: 220px;
}

.nav-logo-wrap .logo.small-height {
	width: 130px;
	height: 130px !important;
}

/**************************************************/
/**************************************************/
/*************       HEADER        ****************/
/**************************************************/
/**************************************************/


.fullheight-img img {
	min-height: 100%;
	min-width: 100%;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}

.fullwidth-gallery h1 {
	font-size: 48px;
	letter-spacing: 5px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}

.fullwidth-gallery .btn-mod.btn-w-color {
	color: #fff;
	background: #9dad3a;
	font-family: 'Patrick Hand', cursive;
	text-transform: uppercase;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
	border-radius: 8px;
	font-size: 22px;
}
.fullwidth-gallery .btn-mod.btn-large {
	padding: 7px 12px;
	font-weight: 400;
	letter-spacing: 2px;
}


.owl-prev, .owl-next {
	color: rgba(255,255,255, .9);
	text-shadow: 2px 2px 4px rgba(0,0,0,0.7);
}
.owl-prev:hover,
.owl-next:hover{
	color: rgba(255,255,255, .9);
}

.header-subtxt {
	font-family: 'Patrick Hand', cursive;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: -20px 0px 20px 0px;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.3);
}

.owl-item .page-section {
	padding: 140px 0px 10px 0px;
}

.applink-wrapper  {
	width: 190px;
	float: right;
}
.applink {
}

.applink img {
	margin: 5px 0px 0px 0px;
}
/**************************************************/
/**************************************************/
/*************     LOKA LOKA       ****************/
/**************************************************/
/**************************************************/

.lokatitle {
	border-bottom: 3px solid #abd3de;
}

.lokatext {
	padding: 5px 0px 0px 0px;
	line-height: 1.2em;

}
.lokatext p {
	font-size: 16px;
	text-align: justify;
}

.lokatext-blue {
	margin: 0px 0px 0px 0px;
	padding: 15px;
}

.lokatext-blue p {
	font-family: 'Patrick Hand', cursive;
	font-size: 16px;
	color: #fff;

	text-transform: uppercase;
	text-align: center;
}

.klikkerdeklik img{
	margin-bottom: 15px;
}

.block-loka-loka {
	height: 720px;
	margin: 0px -10px;
}

.loka-loka-kaart-legenda-zoeken {
	background: #fff;
	border: 4px solid #eae7dd;
}

.loka-loka-kaart-legenda-zoeken .form-group {
	padding: 4px 10px 6px 10px;
	margin-bottom: 0px;
}
.loka-loka-kaart-legenda-zoeken .form-group label {
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Patrick Hand', cursive;
	font-size: 17px;
	line-height: 24px;
}


.loka-loka-kaart-legenda[_ngcontent-c0] ul[_ngcontent-c0] li[_ngcontent-c0] a {
	text-decoration: none;
}
.loka-loka-kaart-legenda-aanbieders[_ngcontent-c0] {
	border-top: 0px solid #eae7dd;
	border-right: 4px solid #eae7dd;
	border-left: 4px solid #eae7dd;
	border-bottom: 0px solid #eae7dd;
}

.loka-loka-kaart-legenda-producten[_ngcontent-c0] {
	border-top: 4px solid #eae7dd;
	border-right: 4px solid #eae7dd;
	border-left: 4px solid #eae7dd;
	border-bottom: 4px solid #eae7dd;

}


.loka-loka-kaart-legenda {
	position: absolute;
	width: 224px;
	font-family: 'Lato', sans-serif;
	z-index: 1;
}

.loka-loka-kaart-legenda-aanbieders, .loka-loka-kaart-legenda-producten {
	background-color: white;
	padding: 8px 8px 8px 16px;
}

.loka-loka-kaart-legenda {
	text-transform: capitalize;
}

.loka-loka-kaart-legenda a, .loka-loka-kaart-legenda li, .loka-loka-kaart-legenda-kop {
	cursor: pointer;
}

.loka-loka-kaart-legenda .loka-loka-kaart-legenda-kop {
	text-transform: uppercase;
	font-family: 'Patrick Hand', cursive;
	font-size: 17px;
	line-height: 24px;
}

.loka-loka-kaart-legenda-button {
	display: inline-block;
	cursor: pointer;
	min-width: 16px;
	min-height: 16px;
}

.loka-loka-kaart-legenda ul {
	list-style: none;
	margin: 0;
	padding: 4px 0;
}

.loka-loka-kaart-legenda ul li {
	min-height: 16px;
	margin-top: 0px;
	line-height: 24px;
}

.loka-loka-kaart-legenda .legendaDot {
	position: relative;
	display: inline-block;
	margin: 2px 4px 2px 2px;
	cursor: pointer;
	white-space: nowrap;
}

.loka-loka-kaart-legenda .dot-disabled {
	opacity: 0.25;
}


/**************************************************/
/**************************************************/
/*************     MAPBANNER       ****************/
/**************************************************/
/**************************************************/

.mapbanner {
	text-align: center;

}

.mapbanner .fa {
	margin: 0px 30px;
	color: #fff;
}

.mapbanner h1 {
	font-size: 32px;
	color: #fff;
}
.mapbanner h2 {
	color: #fff;
}

/**************************************************/
/**************************************************/
/*************     AANBIEDERS      ****************/
/**************************************************/
/**************************************************/


.views-exposed-form .form-item, .form-actions {
	margin-top: 0;
	margin-bottom: 0px !important;
}
.views-exposed-form .form-group {
	margin-bottom: 0px;
}

.row-aanvullend p{
	padding: 0px 15px;
	text-align: justify;
}
.row-aanvullend p {
	color: #676767;
	margin-bottom: 15px;
}

.row-aanvullend b {
	color: #777777;
}

.crop-img {
	width: 100%;
	overflow: hidden;
}

.view-aanbieders img {
	width: 100%;
	height: auto;
	margin-bottom: 7px;
}

.view-aanbieders .works-grid.work-grid-gut .work-item {
	padding: 7px;
}

.view-header {
	margin: 40px 0px 10px 0px;
	float: left;
	width: 100%;
	background-color: rgb(171, 211, 222);
	padding: 10px 15px;
	color: #333;
	font-size: 16px;
}
.view-header a {
	text-decoration: none;
}
.aanbieders-page .work-item {
	width: 100%;
}

.aanbieders-grid-item-wrapper {
	background: #fff;
	padding: 5px;
	border: 1px solid #ddd;
	box-shadow: 2px 3px 4px rgba(0,0,0,0.2);
}

.aanbieders-page .aanbieders-grid-item-wrapper {
	background: #fff;
	padding: 0px;
	border: 0px solid #ddd;
	box-shadow: none;
}


.aanbieders-grid-item-wrapper a {
	text-transform: uppercase;
	text-decoration: none;
}
.aanbieders-grid-item-wrapper .lowercase a {
	text-transform: lowercase;
	font-weight: 500;
}

.icon-wrapper-24 {			/*views added class*/
	margin: 10px 0px;
	width: 29px;
	height: 24px;
	float: left;
}

.height-24 {
	height: 24px;
}

.padding-sub-1 {
	padding: 2px 5px 2px 5px;
}
.padding-sub-2 {
	padding: 2px 5px 7px 5px;
}


.padding-left-5 {
	padding-left: 3px;
}
.padding-5 {
	padding: 2px 10px 2px 10px;
}

.icon-margin {
	margin: 3px 0px 0px 5px;
}

/**************************************************/
/**************************************************/
/*************     DONATIE		     ****************/
/**************************************************/
/**************************************************/

.donatie-info p{
	font-size: 16px;
}




/**************************************************/
/**************************************************/
/*************     GIDS            ****************/
/**************************************************/
/**************************************************/



#node-115 .post-prev-title {
	min-height: 0px !important;

}

.post-prev-title {
	/*	min-height: 55px; */
	font-size: 17px;
	font-family: 'Patrick Hand', cursive;
	padding: 0px 0px 2px 2px;
	letter-spacing: 1px;
}

.post-prev-title a{
	margin-bottom: 0px;
	font-size: 16px;
	font-weight: 400;
	margin: 0px 0px 0px 0px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #9dad3a;
}

.post-prev-info {
	font-size: 13px;
	letter-spacing: 1px;
	padding: 0px 0px 10px 0px;
	display: inline;
}


.post-prev-info i{
	margin: 0px 4px;
}
.post-prev-info {
	margin: 0px 0px 20px 0px;}

	/**************************************************/
	/**************************************************/
	/*************     WEBSHOPS        ****************/
	/**************************************************/
	/**************************************************/

	.webshops-header-text {
		font-size: 16px;
		line-height: 1.4;
	}

	.webshops-wrapper h1 {
		background: #9dad3a;
		padding: 20px;
		color: #fff !important;
		font-size: 20px;
		margin-bottom: 40px;
		letter-spacing: 2px;
	}
	.webshops-wrapper .fa-truck {
		padding: 0px 5px;
	}

	.webshops-col {}

		/**************************************************/
		/**************************************************/
		/*************     TABS            ****************/
		/**************************************************/
		/**************************************************/

		.tpl-tabs {
			font-family: 'Patrick Hand', cursive;
			text-transform: uppercase;
			font-size: 17px;
		}
		.tpl-tabs li.active a, .tpl-tabs li:hover a, .tpl-tabs > li.active > a {
			color: #9dad3a;
		}

		.tpl-tabs-cont {
			color: #777;
			line-height: 1.6;
			padding: 20px;
			min-height: 390px;			/* hoogte voor tab met meeste text */
			border-top: 2px solid #aaa;
			margin-top: -1px;
		}

		.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
			border-top: 2px solid #aaa;
			border-right: 2px solid #aaa;
			border-left: 2px solid #aaa;
			border-bottom: 2px solid #fff;
			cursor: default;
			z-index: 100;
		}

		.nav-tabs {
			border-bottom: 0px solid #aaa;
			margin-top: 40px;
		}


		/**************************************************/
		/**************************************************/
		/*************     CAPTCHA         ****************/
		/**************************************************/
		/**************************************************/

		.captcha legend, .captcha .description {
			display: none;
		}
		.captcha .fieldset-description {     /* NL tekst */
			padding: 10px 0px;
		}


		/**************************************************/
		/**************************************************/
		/*************     FRONT           ****************/
		/**************************************************/
		/**************************************************/

		.meer-weten	{
			width: 100%;
			float; right;
		}

		.split-section.bg-gray, .split-section .bg-gray-lighter {
			background-color: #fff;
		}


		.section-text {
			font-size: 16px;
		}

		.split-section-wrapper {
			padding: 0 15px;
		}

		.ssh-table {
			min-height: 0px;
		}
		.small-section {
			padding: 20px 0;
		}

		.tipfront {
			min-height: 220px;
		}
		.html-kwartet {
			min-height: 133px;
		}

		.hs-line-10.highlight {
			background-color: #fff;
		}

		.view-loka-loka-counter {
			font-family: 'Lato', sans-serif;
			font-size: 64px;
			text-align: center;
			margin: 10px 0px;
			padding: 40px 0px 40px 0px;
			color: #abd3de;
			border: 2px solid #abd3de;
		}




		/**************************************************/
		/**************************************************/
		/*************     FLEXSLIDER      ****************/
		/**************************************************/
		/**************************************************/


		.flexslider {
			margin: 0px;
			background: #fff;
			border: 0px solid #fff;
		}
		.flex-control-nav, .flex-direction-nav {
			display: none;
		}

		/**************************************************/
		/**************************************************/
		/*************       TAXONOMIE TERM          ****************/
		/**************************************************/
		/**************************************************/


		.page-taxonomy-term .node-teaser {				/*hide system teaser on term page*/
			display: none;
		}

		.auteur-bijdragen-overzicht {
			letter-spacing: 2px;
		}

		/**************************************************/
		/**************************************************/
		/*************       USER          ****************/
		/**************************************************/
		/**************************************************/

		.user-picture {
			display: none;
		}

		.auteur-foto .user-picture {
			display: block;
		}
		.auteur-naam a{
			font-size: 18px;
			letter-spacing: 1px;
			margin: 0px 0px 20px 0px;
		}
		.auteur-info {
			font-size: 16px;
			margin: 20px 0px 20px 0px;
		}
		.auteur-link {
		}

		/**************************************************/
		/**************************************************/
		/*************       BLOG          ****************/
		/**************************************************/
		/**************************************************/

		#block-views-medewerker-term-block {      /*on term profile*/
			margin-top: 40px;
		}

		.avatar-grid-wrapper {
			background: #eee;
			padding: 0px 20px 20px 20px;
			margin-top:0px;
		}

		.avatar-grid-wrapper .view-header {
			margin: 0px 0px 0px 0px;
			float: none;
			width: 100%;
			background-color: #eee;
			padding: 10px 0px;
			color: #333;
			font-size: 16px;
		}

		.avatar-grid-wrapper .view-header p{
			font-size: 16px;
		}

		.avatar-grid-wrapper .col-md-6, .avatar-grid-wrapper .col-lg-6 {
			padding: 10px;
		}
		.avatar-grid img {
			width: 100%;
		}

		.avatar-grid a{
			font-size: 14px;
		}
		.avatar-grid .fa {
			font-size: 13px;
			color: #aaa;
			margin-right: 5px;
		}



		.onnode-avatar {
			font-size: 14px !important;
			padding: 0px 0px 10px 20px;
			float: right;
			max-width: 180px;
		}
		.onnode-avatar span {
			padding-bottom: 3px;
		}
		.onnode-avatar .fa{
			color: #aaa;
			margin-right: 5px;
		}

		.post-prev-img {
			margin-bottom: 5px;
		}

		.work-item a, .work-item a:hover {
			color: #9dad3a;
			border: none;
		}

		.view-blog-recept-front .blog-grid-item-wrapper {
			background: #fff;
			padding: 12px;
		}

		.view-blog-recept-front .item-list ul li {
			padding: 0px 0px 5px 0px;
		}



		.blog-grid-item-wrapper {
			background: #fff;
			padding: 3px;
		}

		.view-blog-grid {
			margin-top: 0px;
		}

		.view-blog-grid .mb-40, .view-blog-grid .mb-60 {
			margin-bottom: 0px;
		}

		.owl-page span {
			width: 10px;
			height: 10px;
		}


		.node-type-nd-blog .mb-80 {
			margin-bottom: 0px;
		}

		.blog-item-title {
			font-family: 'Patrick Hand', cursive;
			font-size: 16px;
			margin: 0px 0px 0px 130px;
			font-weight: 400;
			letter-spacing: 1px;
			text-transform: uppercase;
		}


		.view-blog-fullwidth .field-name-body {
			max-width: 800px;
			text-align: justify;
		}


		.blog-item-body, .post-prev-text {
			font-size: 15px;
			/*min-height: 116px;*/
			margin-bottom: 0px;
			color: #333;
			font-weight: 400;
			letter-spacing: 1px;
			padding: 10px 2px 15px 2px;
			text-align: justify;
			border-bottom: 0px solid #eee;
		}

		.view-blog-fullwidth {
			padding: 50px 0px;
		}
		.blog-item-date {
			display: block;
			width: 100px;
			padding: 10px;
			position: absolute;
			top: -15px;
			left: 0px;
			font-size: 15px;
			font-weight: 400;
			letter-spacing: 1px;
			line-height: 1.2;
			text-transform: uppercase;
			text-align: center;
			border-right: 1px solid #eee;
			color: #aaa;
		}

		.date-num {
			font-size: 22px;
			padding: 6px;
			color: #000;

		}

		.blog-item-data {
			margin: 10px 0px 30px 130px;
			text-transform: uppercase;
			font-size: 12px;
			letter-spacing: 1px;
			color: #aaa;
		}

		.onnode-img .row {			/* thumbs below main img */
			padding: 15px;
		}
		.onnode-img .post-prev-img {		/* padding thumbs */
			padding: 4px !important ;
		}

		.onnode-img {
			margin-top: 0px;
		}

		.onnode-title {
			font-family: 'Patrick Hand', cursive;
			font-size: 18px;
			color: #9dad3a;
			letter-spacing: 2px;
			margin: 0px 0px 10px 0px;
			text-transform: uppercase;
		}
		.onnode-body {
			font-size: 15px;
			color: #333;
			letter-spacing: 1px;
			text-align: justify;
		}
		.onnode-date {
			font-family: 'Patrick Hand', cursive;
			font-size: 13px;
			color: #aaa;
			font-weight: 400;
			margin-bottom: 8px;
		}

		.onnode-term {
			padding: 40px 0px;
		}

		.onnode-term a{
			background: #fff;
			border: 1px solid #aaa;
			float: left;
			padding: 7px 12px 7px;
			margin: 5px 8px 5px 0px;
			font-size: 14px;
			letter-spacing: 1px;
			color: #999;
			text-decoration: none;
		}
		.onnode-term a:hover{
			background-color: #a26631;
		}
		.onnode-edit {
			padding: 40px 0px;
		}

		.onnode-edit a{
			background: rgba(34,34,34, .9);
			float: left;
			padding: 7px 12px 7px;
			margin: 5px 5px;
			font-size: 14px;
			letter-spacing: 1px;
			color: #fff;
			text-decoration: none;
			text-transform: uppercase;
		}

		.btn-mod, a.btn-mod,
		.btn-mod.btn-medium {
			font-family: 'Patrick Hand', cursive;
			text-transform: uppercase;
			font-size: 16px;
		}
		.btn-mod:hover, .a.btn-mod:hover {
			text-transform: uppercase;
			font-size: 16px;
		}



		#block-views-blog-on-node-block {
			margin: 40px 0px 0px 0px;
		}

		.term-listing-heading {
			margin: 40px 0px 0px 0px;
		}


		.view-portfolio-boxed  {
			margin-top: 40px;
		}




		/**************************************************/
		/**************************************************/
		/*************     RECEPTEN        ****************/
		/**************************************************/
		/**************************************************/


		.view-portfolio-boxed  {
			margin-top: 0px;
		}


		.works-filter {					/* isotope filter */
			font-size: 18px;
			background: #eee;
			padding: 40px;
			margin: 0px 0px 20px 0px;

		}

		.work-intro {					/* vertical align overlay text */
			height: 184px;
		}

		.work-intro p {
			text-transform: lowercase;
			font-size: 13px;
		}

		.blog-grid-item-wrapper a {
			text-decoration: none;
			color: #9dad3a;
		}


		/**************************************************/
		/**************************************************/
		/*************     CONTACT         ****************/
		/**************************************************/
		/**************************************************/


		.form input[type="text"], .form input[type="email"], .form input[type="number"], .form input[type="url"], .form input[type="search"], .form input[type="tel"], .form input[type="password"], .form input[type="date"], .form input[type="color"], .form select,
		.form textarea {
			border: 2px solid #ddd;
		}

		.btn-mod.btn-color, .btn-mod.btn-w-color{
			background-color: #9dad3a;
		}

		.btn-mod.btn-color:hover, .btn-mod.btn-w-color:hover {
			background-color: #a26631;
			text-transform: uppercase;
			color: #fff;
		}
		.btn-mod.btn-w-color  {
			color: #fff;
			border-radius: 3px;
			font-size: 17px;
		}


		.node-unpublished {
			background-color: #fff;
		}

		.form input.input-md[type="text"], .form input.input-md[type="email"], .form input.input-md[type="number"], .form input.input-md[type="url"], .form input.input-md[type="search"], .form input.input-md[type="tel"], .form input.input-md[type="password"], .form input.input-md[type="date"], .form input.input-md[type="color"], .form select.input-md {
			height: 37px;
			padding-left: 13px;
			padding-right: 13px;
			font-size: 14px;
			color: #aaa;
			letter-spacing: 2px;
		}
		.form textarea {
			padding-left: 13px;
			padding-right: 13px;
			font-size: 14px;
			color: #aaa;
			letter-spacing: 2px;
		}

		#node-112 {
			padding: 50px 2%;
		}


		/**************************************************/
		/**************************************************/
		/*************        FOOTER       ****************/
		/**************************************************/
		/**************************************************/


		#mc_embed_signup input.email {

			width: 100% !important;
			color: #111 !important;
		}

		.footer-txt {
			color: #333;
			letter-spacing: 1px;
			font-weight: 400;
		}

		#footer .col-sm-6 {
			min-height: 365px;
		}

		#footer a {
			color: #9dad3a;
		}

		#footer .bg-dark-alfa-70 {
			background-color: #b3b0b9;
		}
		.features-icon .fa {
			color: #9dad3a;
		}

		.features-title {
			color: #333;
			margin-bottom: 33px;
		}
		.features-descr i{
			margin: 10px;
			color: #9dad3a;
		}
		#footer .col-md-3 {
			margin-bottom: 80px;
		}

		.footer-copyright, .footer-copyright a {
			color: #606060;
			text-align: center;
			font-size: 13px;
			letter-spacing: 2px;
		}

		/**************************************************/
		/**************************************************/
		/*************     MOBILE          ****************/
		/**************************************************/
		/**************************************************/


		@media only screen and (max-width: 1024px) {

			.ssh-table .page-section {				/* split screen img  */
				padding: 220px 0;
			}
		}




		@media only screen and (max-width: 767px) {

			.nav-logo-wrap {
				margin-left: 5%;
			}
			.paginaheader {
				padding: 0px 7%;
			}
			.blog-item-data {
				display: none;
			}
			.blog-item-body, .blog-item-foot {
				margin-top: 20px;
				padding: 0px 5%;
			}
			#node-115 {					/* MEDIA  */
				padding: 0px 5%;
			}
			#node-115 .col-md-4 {
				margin-bottom: 50px;
			}
			#node-112 {					/* CONTACT   */
				padding: 40px 5%;
			}
			#node-114 {
				padding: 0px 5%;
			}
			#node-112 .col-sm-8 {
				margin-bottom: 40px;
			}
			.footer-copyright, .footer-copyright a {
				color: #606060;
				text-align: center;
				font-size: 11px;
				letter-spacing: 0px;
			}
			.ssh-table .page-section {				/* split screen img  */
				padding: 170px 0;
			}
		}

		@media only screen and (max-width: 480px) {

			.ssh-table .page-section {				/* split screen img  */
				padding: 110px 0;
			}
			.split-section {
				padding-top: 0px;
			}

			.nav-logo-wrap .logo {
				display: block;
				vertical-align: middle;
				width: 160px;
				height: 160px;
				max-width: 160px;
			}

			.nav-logo-wrap .logo img {
				width: 160px;
				height: 160px;
			}

			.nav-logo-wrap .logo.small-height {
				width: 110px;
				height: 110px !important;
			}

		}
